@layer gridDefaults{
:root {
--clr-background:#222222;
--clr-background-contrast:255,255,255;
--clr-header:#222222;
--clr-header-contrast:255,255,255;
--clr-card:#FFFFFF;
--clr-card-contrast:0,0,0;
--clr-primary:#1E88E5;
--clr-primary-contrast:255,255,255;
--clr-secondary:#1DE9B6;
--clr-secondary-contrast:0,0,0;
--clr-success:#43A047;
--clr-success-contrast:255,255,255;
--clr-info:#B3E5FC;
--clr-info-contrast:0,0,0;
--clr-warning:#FFECB3;
--clr-warning-contrast:0,0,0;
--clr-error:#C62828;
--clr-error-contrast:255,255,255;
}
}


@layer gridDefaults{
.gwe-body{font-family:var(--general-font-family, var(--system-font-family));--font-size:16;line-height:1.5;letter-spacing:0;}
.gwe-header{position:sticky;top:0px;left:0px;right:0px;z-index:100;background-color:var(--clr-header, var(--transparent));--text-color:var(--clr-header-contrast);}
.gwe-footer{margin-top:auto;}
.gwe-legal{margin-top:auto;text-align:center;padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px;}
.gwe-section{padding-top:40px;padding-bottom:40px;padding-left:15px;padding-right:15px;}
.gwe-layout{max-width:960px;margin-left:auto;margin-right:auto;--layout-gap:15px;}
.gwe-image{object-fit:contain;}
.gwe-gallery-item{object-fit:cover;}
.gwe-video{aspect-ratio:16 / 9;}
.gwe-text{--link-color:var(--clr-primary, var(--transparent));}
.gwe-label{--link-color:var(--clr-primary, var(--transparent));}
.gwe-p{margin-top:15px;margin-bottom:15px;--link-color:var(--clr-primary, var(--transparent));}
.gwe-list{margin-top:15px;margin-bottom:15px;--link-color:var(--clr-primary, var(--transparent));}
.gwe-h1{--font-size:61;line-height:1.15;font-weight:700;margin-top:15px;margin-bottom:15px;--link-color:var(--clr-primary, var(--transparent));}
.gwe-h2{--font-size:49;line-height:1.2;font-weight:700;margin-top:15px;margin-bottom:15px;--link-color:var(--clr-primary, var(--transparent));}
.gwe-h3{--font-size:39;line-height:1.25;font-weight:700;margin-top:15px;margin-bottom:15px;--link-color:var(--clr-primary, var(--transparent));}
.gwe-h4{--font-size:31;line-height:1.3;font-weight:700;margin-top:15px;margin-bottom:15px;--link-color:var(--clr-primary, var(--transparent));}
.gwe-h5{--font-size:25;line-height:1.4;font-weight:700;margin-top:15px;margin-bottom:15px;--link-color:var(--clr-primary, var(--transparent));}
.gwe-h6{--font-size:20;line-height:1.45;font-weight:700;margin-top:15px;margin-bottom:15px;--link-color:var(--clr-primary, var(--transparent));}
.gwe-nav-menu-button{padding-top:10;padding-left:10;padding-right:10;padding-bottom:10;}
.gwe-nav-menu{justify-content:end;background-color:var(--clr-header, var(--transparent));--text-color:var(--clr-header-contrast);}
.gwe-dropdown{padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px;}
.gwe-slider{aspect-ratio:16 / 9;}
.gwe-input-container{margin-bottom:20px;}
.gwe-input{padding-top:5px;padding-right:5px;padding-bottom:5px;padding-left:5px;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;}
.gwe-input-radio{padding-top:5px;padding-right:5px;padding-bottom:5px;padding-left:5px;}
.gwe-button{--btn-style:inline-block;text-align:center;padding-top:10px;padding-right:15px;padding-bottom:10px;padding-left:15px;border-top-left-radius:4px;border-top-right-radius:4px;border-bottom-left-radius:4px;border-bottom-right-radius:4px;background-color:var(--clr-primary, var(--transparent));--text-color:var(--clr-primary-contrast);}
.gwe-button:hover{text-decoration:none;}
.gwe-link{color:var(--clr-primary, var(--text-color-auto));}
.gwe-link:hover{text-decoration:underline;}
.gwe-link-block{--btn-style:block;}
.gwe-dynamic-list{max-width:960px;margin-left:auto;margin-right:auto;--layout:grid;--layout-cols:4;--layout-gap:15px;}
@media(max-width: 990px){
.gwe-nav{nav-mode:none;nav-mode-btn:inline-block;nav-display:block;nav-align:end;}
.gwe-dynamic-list{--layout-cols:3;}
}
@media(max-width: 480px){
.gwe-layout{--layout-flex-direction:column;}
.gwe-p{margin-top:10px;margin-bottom:10px;}
.gwe-list{margin-top:10px;margin-bottom:10px;}
.gwe-h1{margin-top:10px;margin-bottom:10px;}
.gwe-h2{margin-top:10px;margin-bottom:10px;}
.gwe-h3{margin-top:10px;margin-bottom:10px;}
.gwe-h4{margin-top:10px;margin-bottom:10px;}
.gwe-h5{margin-top:10px;margin-bottom:10px;}
.gwe-h6{margin-top:10px;margin-bottom:10px;}
.gwe-dynamic-list{--layout-cols:2;}
}
}


@layer userDefaults {
}.classc74550cc-b5d0-400c-9c9a-3405972f423d{--font-size:29;padding-top:10px;padding-left:20px;padding-right:20px;padding-bottom:10px;}
.class8f3ce952-6945-40dc-915d-e9f0b9b6b3f5{justify-content:end;background-color:var(--clr-header, var(--transparent));--text-color:var(--clr-header-contrast);}
.classc3077da3-9427-44eb-b3e3-4eaa4d2c6910{--nav-align:end;}
.classa4c4d46f-7c43-41ff-a093-b437f4eb72b4{--btn-style:block;}
.class4764afda-71d4-471a-8989-e8eb753cc7df{--btn-style:block;}
.class1482d98d-b780-4f80-b275-603bd776046c{--btn-style:block;}
.class9f9c33a0-ae5a-4684-b6b1-faa1677063c5{padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.classc01ae05a-017c-4676-85ce-46ff4d34af3b{padding-top:20px;padding-bottom:20px;}
.class12664a08-623e-41c4-b371-91b68381fe97{padding-top:20px;padding-left:10px;padding-right:10px;padding-bottom:20px;}
.class35c315ef-f5a7-4f0a-9369-0d14486d10b8{aspect-ratio:fullscreen;min-height:100svh;align-content:center;margin-bottom:-60px;}
.class9a7bfa33-de0b-439e-a28c-382b81d3bd5a{aspect-ratio:fullscreen;min-height:100svh;align-content:center;margin-bottom:-60px;}
.class1966b2c2-7bda-446f-8333-d638ba7eb24a{padding-left:15px;padding-right:15px;}
.class718aeb9f-d1db-47ce-9924-eef2c5a5a829{background-color:var(--clr-card, var(--transparent));--text-color:var(--clr-card-contrast);padding-top:40px;padding-left:40px;padding-right:40px;padding-bottom:40px;}
.classfde1a10b-b370-43f9-b563-1dd0eceb0239{background-color:var(--clr-card, var(--transparent));--text-color:var(--clr-card-contrast);padding-top:40px;padding-left:40px;padding-right:40px;padding-bottom:40px;}
.class52856a0e-b977-496c-a6cf-fdd3a44caf08{--btn-style:inline-block;}
.classe030d777-c1d9-4cbf-8107-6a9664b87063{--layout-item-flex-grow:3;}
.class0865482d-3a75-4c75-9ad1-2502ee5659e9{--layout-item-flex-grow:2;}
.class6e2583ce-e043-4d31-9584-544062e42a16{--layout-flex-items:0 0 auto;--layout-flex-items-multiplier:0;--layout-justify-items:center;--layout-gap:0px;}
.classb8b7807e-86d8-4b05-86a6-a8c2a84a2e28{padding-top:20px;padding-left:10px;padding-right:10px;padding-bottom:20px;}
.class5d06da9c-b8d6-4a14-8a07-e89231a49b6e{padding-top:20px;padding-left:10px;padding-right:10px;padding-bottom:20px;}
.classf61b05d8-23eb-41a3-80be-b386347989db{align-content:center;}
.classd26335c5-7899-4f8e-860c-325748878d4f{--layout-align-items:center;}
.class38d25f8d-79af-4952-9a63-435ce0cd8d0e{--layout-flex-items:0 0 auto;--layout-flex-items-multiplier:0;--layout-justify-items:end;}
.classd952ea95-e460-4c69-8beb-22be3422ea44{padding-left:15px;padding-right:15px;}
@media(max-width: 990px){
.classc74550cc-b5d0-400c-9c9a-3405972f423d{padding-left:10px;padding-right:10px;}
.class8f3ce952-6945-40dc-915d-e9f0b9b6b3f5{justify-content:end;}
.classc3077da3-9427-44eb-b3e3-4eaa4d2c6910{--nav-mode:none;--nav-mode-btn:inline-block;--nav-display:flex;--nav-align:end;}
.class1966b2c2-7bda-446f-8333-d638ba7eb24a{padding-right:0px;}
.classe030d777-c1d9-4cbf-8107-6a9664b87063{--layout-item-flex-grow:1;}
.class6e2583ce-e043-4d31-9584-544062e42a16{--layout-flex-direction:column;--layout-align-items:center;--height-full:100%;}
.classf61b05d8-23eb-41a3-80be-b386347989db{position:relative;z-index:101;}
.classd26335c5-7899-4f8e-860c-325748878d4f{--height-full:100%;--layout-flex-direction:column;--layout-flex-items:0 0 auto;--layout-flex-items-multiplier:0;--layout-justify-items:center;}
.classd952ea95-e460-4c69-8beb-22be3422ea44{padding-right:0px;}
}
@media(max-width: 480px){
.class718aeb9f-d1db-47ce-9924-eef2c5a5a829{padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.classfde1a10b-b370-43f9-b563-1dd0eceb0239{padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.class58b01cb8-c87b-4903-9448-64cadf70645f{--layout-flex-direction:row;}
}

